
/* 产品页 */
.PP_Product{padding-top: .6rem;}
.PP_Product .left{width: 25%;margin-right: 5%;}
.PP_Product #Catalog_box {
    top: 0rem;
}
.PP_Product .right h2{
    font-size: .34rem;
    color: #3a3a3a;
    line-height: .8rem;
    border-bottom: 1px solid #cbcbcb;
}
.PP_Product .right .h4{
    font-size: .22rem;
    font-weight: bold;
    color: #3a3a3a;
    padding-left: .2rem;
    position: relative;
    line-height: .4rem;
    margin-top: .2rem;
    /* margin-bottom: -.2rem; */
    display: block;
}
.PP_Product .right .h4::after{
    content: '';
    position: absolute;
    top: .05rem;
    left: 0;
    width: 3px;
    height: .3rem;
    background-color: var(--color);
}
.PP_Product .right ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.2rem;
    margin-bottom: 1rem;
}

.PP_Product .right ul h5{
    font-size: .24rem;
    color: #3a3a3a;
    line-height: .5rem;
    
}

.PP_Product .right ul li{
    padding: 4%;
    /* margin: .2rem 0; */

}
.PP_Product .right ul li:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}
.PP_Product .right ul h5 img{
    display: inline-block;
    width: .4rem;
    vertical-align: middle;
    margin-right: .15rem;
}
.PP_Product .right ul p{
    font-size: .2rem;
    color: #787878;
    line-height: .4rem;
}
/* 产品详情 */
.p_banner{height: 7rem;}
.p_banner .main{
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}
.p_banner h2{
    font-size: .62rem;
    color: #fff;
    line-height: 1rem;
}
.p_banner p{
    font-size: .24rem;
    color: #fff;
    line-height: .4rem;
    margin: .3rem 0 .5rem;
    width: 80%;
    font-weight: 100;
}
.a_apply_a{
    display: block;
    width: 2.5rem;
    height: .6rem;
    line-height: .6rem;
    text-align: center;
    color: #fff;
    font-weight: 100;
    font-size: .26rem;
    background-color: var(--color);
}
.p-title h2{padding: .4rem 0; font-size: .4rem;font-weight: bold;text-align: left;color: var(--color);line-height: .8rem;}
.p-title p{
    font-size: .22rem;
    margin-top: -.5rem;
    /* transform: translateY(-0.4rem); */
}
/* 产品详情-概述 */
.d_product1 .sketch{
    font-size: .2rem;
    font-weight: 100;
    color: #3a3a3a;
    line-height: .32rem;
}
 .product_list_1 img{
    display: block;
    margin: auto;
    height: .9rem;
    
}
 .product_list_1 li{
  width: 25%;
  padding: 2%;
 } 
 .product_list_1 .txt h5{
  font-size: .25rem;
  text-align: center;
  font-weight: bold;
  margin: .3rem 0 .2rem;
 }
 .product_list_1 .txt p{
  font-size: .18rem;
  line-height: .3rem;
  font-weight: 100;
 }

.content1 img{
    display: inline-block;
    max-width: 100% !important;
    height: auto !important;

 }
 /* 产品详情-方案 */
 .d_product2 li:nth-child(2n) {
    background-color: #f3f5f9;
    padding: .5rem 0;
    margin: .5rem 0;
 }
 .d_product2 li:last-child{
    margin-bottom: .5rem;
 }
 .d_product2 li:nth-child(2n) .main{
    flex-flow: row-reverse;
}
 .d_product2 li .img{
    width: 47%;
    margin-right: 3%;
 }
 .d_product2 li:nth-child(2n) .img{
    margin-right: 0%;
    margin-left: 3%;

 }

 .d_product2 .txt h5{
    font-size: .42rem;
    color: #323232;
    line-height: 1.5;
 }
 .d_product2 .txt .sketch{
    font-size: .2rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: .32rem;
    margin: .3rem 0;
 }
 .d_product2 .txt .content{
    margin-bottom: .3rem;
 }
 .d_product2 .txt .content img{
    display: inline-block ;
    max-width: 100%;
    height: auto !important;
 }
 .d_product2 .txt .content p{
    position: relative;
    padding-left: .3rem;
 }
 .d_product2 .txt .content p,
 .d_product2 .txt .content span,
 .d_product2 .txt .content a{
    font-size: .18rem !important;
    color: #3a3a3a !important;
    font-weight: 100 !important;
    line-height: .32rem !important;
 }
 .d_product2 .txt .content p::after{
    content: '';
    position: absolute;
    top: .05rem;
    left: 0;
    width: .1rem;
    height: .1rem;
    background-color: var(--color);
    border-radius: 50%;
 }

 /* 产品详情-资源下载 */
 .P_resources{
    padding: .6rem 0;
 }
 #P_resources_List .swiper-slide{
    background-color: #fff;
    box-shadow:  0 0 20px rgba(0, 0, 0, .05);
    margin-bottom: .6rem;

 }
 #P_resources_List .swiper-slide:hover{
    box-shadow:  0 0 20px rgba(0, 0, 0, .1);
 }
 #P_resources_List .img{
    height: 2rem;
 }
 #P_resources_List .txt{
    padding: .2rem;
 }
 #P_resources_List .txt h5{
    font-size: .22rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: .4rem;
 }
 #P_resources_List .txt p{
    font-size: .18rem;color: #3a3a3a;
    line-height: .28rem;
    font-weight: 100;
 }

 #P_resources_List .go_detail{
    font-size: .16rem;
    padding-right: .25rem;
    margin-top: .1rem;
   
 }
 /* .P_resources_List
 .P_resources_List */
/* 产品详情-常见问题 */
.problem_list{
    margin-bottom: .5rem;
}
  .problem_list li {
    padding: .3rem 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  
  .ans_tit {
    position: relative;
    font-weight: bold;
    cursor: pointer;
    padding-left: .5rem;
    font-size: .3rem;
  }
  
  .ans_tit::before {
    content: "";
    display: block;
    width: .3rem;
    height: .3rem;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url(../images/icon_add2.png);
    background-size: 100%;
  }
  .ans_des{margin-top: .1rem;}
  .ans_des p,
  .ans_des span,
  .ans_des a
   {
    color: #666a75 !important;
    /* display: none; */
    font-size: .2rem !important;
    padding-left: .48rem !important;
    line-height: .4rem !important;
  }
  .ans_act{
    color: var(--color);
  }
  .ans_act::before {
    background: url(../images/icon_reduce.png);
    background-size: 100%;

  }
/* 产品详情-相关产品 */
  
 .about_P{
    background-color: #f4f5f9;

 }
 .about_P  ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.15rem;
    padding-bottom: .5rem;
 }
 .about_P  ul li {
    padding: .1rem;
    /* margin-bottom: .2rem; */
}
 .about_P  ul li a {
    display: block;
    background-color: #fff;
    padding: 7% 10%;
    position: relative;
    overflow: hidden;
    height: 2.5rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, .03);

}
.about_P  ul li a:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}
.about_P  ul li a .img  {
    position: relative;
    transition: 0.5s;
    margin-top: .2rem;
}
.about_P  ul li a .img img{margin: auto;display: block;height: .5rem;}
.about_P  ul li a:hover .img {
    opacity: 0;
}
.about_P  ul li a .txt {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding:4% 10%;
    left: 0;
    bottom: auto;
    transition: all .5s ease;
    top: 1rem;
}
.about_P  ul li a:hover .txt {
    top: 0;
}
.about_P  ul li a .txt h5 {
    margin-bottom: .1rem;
    font-size: .24rem;
    color: #3a3a3a;
    text-align: center;
}
.about_P  ul li a .txt p{
    font-size: .18rem;
    color: #787878;
    line-height: .3rem;
    transition: all .5s;
}
.about_P  ul li a:hover .txt p{
    -webkit-line-clamp: 4;
}
.about_P  ul li .txt .AA_more{
    opacity: 0;
    margin-top: .15rem;
}
.about_P  ul li a:hover .txt .AA_more{
    opacity: 1;
}
.about_P  ul li a:hover .epm_more {
    opacity: 1;
    visibility: visible;
}
.content1 h2{
        padding: 0.4rem 0;
        font-size: .4rem !important;
        font-weight: bold;
        color: var(--color);
        line-height: .8rem !important;
}
.content1 p,
.content1 span,
.content1 a
{
    font-size: .2rem !important;
    font-weight: 100 !important;
    color: #3a3a3a !important;
    line-height: .32rem !important;
}
.none1,.h40{
    display: none !important;
}
/* 方案页面 */
.P_PLAN_LIST{
    margin-top: .5rem;
}
.P_PLAN_LIST li{
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    margin-bottom: .5rem;
}
.P_PLAN_LIST .img{
    width: 40%;
    padding: .2rem;
    
}
.P_PLAN_LIST .txt{
    padding: .2rem .5rem;
    
}
.P_PLAN_LIST  .clear{
    position: absolute;
    bottom: .4rem;
    left: calc(40% + .4rem);
    opacity: 0;
    transition: all 1s;
}
.P_PLAN_LIST li:hover .clear{
    opacity: 1;
    bottom: .5rem;
}
.P_PLAN_LIST li:hover .txt{
    margin-top: -.5rem;
}
.P_PLAN_LIST .txt h5{
    font-size: .3rem;
    position: relative;
    margin-bottom: .4rem;
}
.P_PLAN_LIST .txt h5::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -.2rem;
    width: .8rem;
    height: 3px;
    background-color: var(--color);
}
.P_PLAN_LIST .txt p{
    font-size: .2rem;
    font-weight: 100;
    color: #3a3a3a;
}
/* 方案详情页 */
.d_paln .product_list_1 li{
    width: 32%;
}
.d_plan2 .tab span{
    font-size: .28rem;
    color: #3a3a3a;
    display: block;
    margin: 0 .2rem;
    margin-bottom: .1rem;
}
.d_plan2 span:hover,
.d_plan2 span.active{color: var(--color);}
.d_plan2 .tab_time_ul li{
    display: none;
}
.d_plan2 .tab_time_ul  li{
    padding: .5rem 0;
}
.d_plan2 .tab_time_ul  li .img{
    margin-right: 3%;
    margin-left: 0%;
}
.d_plan2 .tab_time_ul li:nth-child(2n) {
    background-color: #fff;
    padding: 0.5rem 0;
    margin:  0;
}
.d_plan2 .tab_time_ul li:nth-child(2n) .main {
    flex-flow: wrap;
}
.d_plan2 .tab_time_ul li .txt{
    width: 53%;
}
#plan_tab1_item li .main{
    flex-flow: row-reverse;
}
#plan_tab1_item li .main .img{
    margin-right: 0%;
    margin-left: 3%;
}
@media screen and (max-width:960px) {
    .p-title h2{
        padding: .3rem 0;
    }
    .PP_Product{
        padding: .4rem 0;
    }
    .p_banner {
        height: 5rem;
    }
    .p_banner h2 {
        font-size: .42rem;
        color: #fff;
        line-height: 1.4 ;
    }
    .p_banner p {
        font-size: .2rem;
        color: #fff;
        line-height: .4rem;
        margin: 0.2rem 0 0.2rem;
        width: 80%;
        font-weight: 100;
    }
    .a_apply_a {
        display: block;
        width: 2rem;
        height: 0.5rem;
        line-height: .5rem;
        text-align: center;
        color: #fff;
        font-weight: 100;
        font-size: .2rem;
        background-color: var(--color);
    }
    .d_paln .product_list_1 li{
        width: 50%;
    }
    .PP_Product .left{
        display: none;
    }
    .PP_Product .right ul{
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: .2rem;
    }
    .product_list_1{
        flex-wrap: wrap;
    }
    .product_list_1 li {
        width: 50%;
        padding: 2%;
    }
    .d_product2 li .img {
        width: 100%;
        margin-right: 0%;
        margin-bottom: .2rem;
    }
    .d_product2 .txt h5 {
        font-size: .36rem;
        color: #323232;
        line-height: 1.5;
    }
    .d_product2 .txt .sketch {
        font-size: .2rem;
        color: #3a3a3a;
        font-weight: 100;
        line-height: .32rem;
        margin: 0.1rem 0;
    }
    .d_product2 li:nth-child(2n) .main {
        flex-flow: wrap;
    }
    .d_product2 li:nth-child(2n) .img {
        margin-right: 0%;
        margin-left: 0%;
    }
    .about_P ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.15rem;
    }
    .P_PLAN_LIST .txt h5{
        font-size: .28rem;
        margin-bottom: .1rem;
    }
    .P_PLAN_LIST .txt p{
        -webkit-line-clamp:2;
    }
    .P_PLAN_LIST .img{
        width: 42%;
    }
    .P_PLAN_LIST .txt{
        padding: .2rem;
        padding-right: .3rem;
    }
    .P_PLAN_LIST li{
        margin-bottom: .3rem;
    }
    .P_PLAN_LIST li:hover .clear {
        opacity: 1;
        bottom: 0.25rem;
    }
    .d_product2 li .main{
        flex-wrap: wrap !important;
    }
    .d_plan2 .tab_time_ul li .txt{
        width: 100%;
    }
}